Subject: Ticket Assigned - Wrong items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 14:51:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong items Good afternoon,I have collected my online order from your store and i recieved 2 wrong items. I have ordered balconatte bras but have recieved 2 different sets as shown in the attached pictures. Kindly return the items in the pictures and refund the amount or you may supply me with the exact items I ordered (balconatte bras) in exchange with the wrong ones I recieved. Please note that I have contacted the customer service by phone and they asked me to send an email with the details.Thank you in advance and I appreciate your help.Order number:8172424442Best Regards
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4440442